@import "./variables.scss";

.App {
  nav {
    display: flex;
    justify-content: flex-end;

    ul {
      display: flex;
      list-style: none;
      margin: 0;

      li a {
        font-size: 24px;
        color: $canari;

        &:hover
        &.is-active
        {
          text-decoration: underline;
        }
        &:not(.is-active) {
          text-decoration: none;
        }
      }
    }
  }
}